.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.369397,0.000000,0.000000,0.369397,0,0);-ms-transform:matrix(0.369397,0.000000,0.000000,0.369397,0,0);-webkit-transform:matrix(0.369397,0.000000,0.000000,0.369397,0,0);}
.m1{transform:matrix(1.477589,0.000000,0.000000,1.477589,0,0);-ms-transform:matrix(1.477589,0.000000,0.000000,1.477589,0,0);-webkit-transform:matrix(1.477589,0.000000,0.000000,1.477589,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.976284px;}
.lsa{letter-spacing:-0.959004px;}
.ls10{letter-spacing:-0.250549px;}
.ls16{letter-spacing:-0.239414px;}
.ls1{letter-spacing:-0.052798px;}
.ls14{letter-spacing:-0.017279px;}
.ls8{letter-spacing:-0.012960px;}
.lsb{letter-spacing:-0.008640px;}
.ls12{letter-spacing:-0.004320px;}
.ls5{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.134394px;}
.ls7{letter-spacing:0.167993px;}
.ls4{letter-spacing:0.172793px;}
.ls2{letter-spacing:0.187192px;}
.ls9{letter-spacing:0.196792px;}
.ls18{letter-spacing:0.201591px;}
.ls19{letter-spacing:0.470863px;}
.ls11{letter-spacing:0.475182px;}
.ls17{letter-spacing:0.479502px;}
.ls13{letter-spacing:0.488142px;}
.ls0{letter-spacing:0.551208px;}
.lse{letter-spacing:0.584615px;}
.lsf{letter-spacing:0.606886px;}
.ls6{letter-spacing:0.623974px;}
.ls15{letter-spacing:0.941725px;}
.lsc{letter-spacing:0.946045px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-1.926649px;}
.wsa{word-spacing:-1.438507px;}
.ws9{word-spacing:-1.434187px;}
.ws15{word-spacing:-1.429867px;}
.ws17{word-spacing:-0.963324px;}
.ws6{word-spacing:-0.959004px;}
.wsd{word-spacing:-0.723809px;}
.wsc{word-spacing:-0.701538px;}
.ws0{word-spacing:-0.668131px;}
.ws12{word-spacing:-0.479502px;}
.ws8{word-spacing:-0.475182px;}
.ws14{word-spacing:-0.470863px;}
.ws4{word-spacing:-0.100796px;}
.ws18{word-spacing:-0.057597px;}
.wsf{word-spacing:-0.028799px;}
.ws16{word-spacing:-0.008640px;}
.ws10{word-spacing:-0.004320px;}
.ws2{word-spacing:0.000000px;}
.wse{word-spacing:0.133626px;}
.ws1{word-spacing:0.148794px;}
.ws11{word-spacing:0.475182px;}
.ws7{word-spacing:0.479502px;}
.ws5{word-spacing:0.483822px;}
.ws3{word-spacing:0.488142px;}
.wsb{word-spacing:1.447146px;}
._1{margin-left:-5.462172px;}
._6{margin-left:-4.044584px;}
._3{margin-left:-2.979075px;}
._0{margin-left:-1.458753px;}
._2{width:1.473065px;}
._4{width:2.869654px;}
._8{width:13.901245px;}
._7{width:30.910712px;}
._5{width:51.924930px;}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(214,0,0);}
.fc0{color:rgb(0,0,144);}
.fs2{font-size:43.198400px;}
.fs1{font-size:47.998000px;}
.fs0{font-size:55.677600px;}
.fs3{font-size:71.996800px;}
.y0{bottom:0.000000px;}
.y9{bottom:9.601333px;}
.y8{bottom:34.068767px;}
.y7{bottom:116.337635px;}
.y5{bottom:191.868771px;}
.y15{bottom:246.124076px;}
.y4{bottom:267.754574px;}
.y14{bottom:292.223287px;}
.y1e{bottom:321.653045px;}
.y13{bottom:337.966686px;}
.y3{bottom:343.285770px;}
.y12{bottom:382.291046px;}
.y11{bottom:413.141427px;}
.ya{bottom:418.462330px;}
.y10{bottom:434.063133px;}
.y1d{bottom:436.901457px;}
.y22{bottom:453.214300px;}
.yf{bottom:454.630586px;}
.y1c{bottom:457.468909px;}
.y18{bottom:473.781040px;}
.ye{bottom:475.198038px;}
.y1b{bottom:478.390615px;}
.y21{bottom:484.064681px;}
.y20{bottom:488.674036px;}
.y2{bottom:493.638948px;}
.y17{bottom:504.986388px;}
.yd{bottom:506.404269px;}
.y1f{bottom:509.241489px;}
.y1a{bottom:516.688300px;}
.yc{bottom:526.971721px;}
.y16{bottom:540.801517px;}
.y19{bottom:547.539115px;}
.yb{bottom:547.539174px;}
.y6{bottom:569.524810px;}
.y1{bottom:597.893186px;}
.h5{height:41.168075px;}
.h4{height:42.291234px;}
.h3{height:45.742094px;}
.h7{height:46.990042px;}
.h2{height:54.508370px;}
.h6{height:70.484867px;}
.h1{height:611.721793px;}
.h0{height:638.318393px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:43.616650px;}
.x6{left:239.359350px;}
.x8{left:271.273939px;}
.x9{left:292.550333px;}
.x7{left:319.145898px;}
.xa{left:325.529427px;}
.xb{left:372.337177px;}
.x4{left:408.861400px;}
.x5{left:420.918788px;}
.x1{left:647.866129px;}
.xc{left:881.197211px;}
.x3{left:892.899272px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.880970pt;}
.lsa{letter-spacing:-0.865378pt;}
.ls10{letter-spacing:-0.226088pt;}
.ls16{letter-spacing:-0.216040pt;}
.ls1{letter-spacing:-0.047643pt;}
.ls14{letter-spacing:-0.015592pt;}
.ls8{letter-spacing:-0.011694pt;}
.lsb{letter-spacing:-0.007796pt;}
.ls12{letter-spacing:-0.003898pt;}
.ls5{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.121274pt;}
.ls7{letter-spacing:0.151592pt;}
.ls4{letter-spacing:0.155923pt;}
.ls2{letter-spacing:0.168917pt;}
.ls9{letter-spacing:0.177579pt;}
.ls18{letter-spacing:0.181910pt;}
.ls19{letter-spacing:0.424893pt;}
.ls11{letter-spacing:0.428791pt;}
.ls17{letter-spacing:0.432689pt;}
.ls13{letter-spacing:0.440485pt;}
.ls0{letter-spacing:0.497394pt;}
.lse{letter-spacing:0.527539pt;}
.lsf{letter-spacing:0.547636pt;}
.ls6{letter-spacing:0.563056pt;}
.ls15{letter-spacing:0.849785pt;}
.lsc{letter-spacing:0.853684pt;}
.ws13{word-spacing:-1.738552pt;}
.wsa{word-spacing:-1.298067pt;}
.ws9{word-spacing:-1.294169pt;}
.ws15{word-spacing:-1.290271pt;}
.ws17{word-spacing:-0.869276pt;}
.ws6{word-spacing:-0.865378pt;}
.wsd{word-spacing:-0.653144pt;}
.wsc{word-spacing:-0.633047pt;}
.ws0{word-spacing:-0.602902pt;}
.ws12{word-spacing:-0.432689pt;}
.ws8{word-spacing:-0.428791pt;}
.ws14{word-spacing:-0.424893pt;}
.ws4{word-spacing:-0.090955pt;}
.ws18{word-spacing:-0.051974pt;}
.wsf{word-spacing:-0.025987pt;}
.ws16{word-spacing:-0.007796pt;}
.ws10{word-spacing:-0.003898pt;}
.ws2{word-spacing:0.000000pt;}
.wse{word-spacing:0.120580pt;}
.ws1{word-spacing:0.134267pt;}
.ws11{word-spacing:0.428791pt;}
.ws7{word-spacing:0.432689pt;}
.ws5{word-spacing:0.436587pt;}
.ws3{word-spacing:0.440485pt;}
.wsb{word-spacing:1.305863pt;}
._1{margin-left:-4.928906pt;}
._6{margin-left:-3.649716pt;}
._3{margin-left:-2.688231pt;}
._0{margin-left:-1.316336pt;}
._2{width:1.329252pt;}
._4{width:2.589493pt;}
._8{width:12.544080pt;}
._7{width:27.892930pt;}
._5{width:46.855550pt;}
.fs2{font-size:38.980983pt;}
.fs1{font-size:43.312003pt;}
.fs0{font-size:50.241851pt;}
.fs3{font-size:64.967824pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:8.663964pt;}
.y8{bottom:30.742667pt;}
.y7{bottom:104.979707pt;}
.y5{bottom:173.136813pt;}
.y15{bottom:222.095226pt;}
.y4{bottom:241.613960pt;}
.y14{bottom:263.693817pt;}
.y1e{bottom:290.250376pt;}
.y13{bottom:304.971333pt;}
.y3{bottom:309.771120pt;}
.y12{bottom:344.968350pt;}
.y11{bottom:372.806839pt;}
.ya{bottom:377.608267pt;}
.y10{bottom:391.685979pt;}
.y1d{bottom:394.247200pt;}
.y22{bottom:408.967437pt;}
.yf{bottom:410.245452pt;}
.y1c{bottom:412.806673pt;}
.y18{bottom:427.526267pt;}
.ye{bottom:428.804924pt;}
.y1b{bottom:431.685813pt;}
.y21{bottom:436.805926pt;}
.y20{bottom:440.965274pt;}
.y2{bottom:445.445467pt;}
.y17{bottom:455.685067pt;}
.yd{bottom:456.964521pt;}
.y1f{bottom:459.524747pt;}
.y1a{bottom:466.244533pt;}
.yc{bottom:475.523994pt;}
.y16{bottom:488.003600pt;}
.y19{bottom:494.083413pt;}
.yb{bottom:494.083467pt;}
.y6{bottom:513.922667pt;}
.y1{bottom:539.521467pt;}
.h5{height:37.148877pt;}
.h4{height:38.162382pt;}
.h3{height:41.276339pt;}
.h7{height:42.402451pt;}
.h2{height:49.186772pt;}
.h6{height:63.603499pt;}
.h1{height:552.000000pt;}
.h0{height:576.000000pt;}
.w0{width:862.666667pt;}
.x0{left:0.000000pt;}
.x2{left:39.358400pt;}
.x6{left:215.990933pt;}
.x8{left:244.789733pt;}
.x9{left:263.988933pt;}
.x7{left:287.988000pt;}
.xa{left:293.748311pt;}
.xb{left:335.986267pt;}
.x4{left:368.944667pt;}
.x5{left:379.824904pt;}
.x1{left:584.615600pt;}
.xc{left:795.166800pt;}
.x3{left:805.726400pt;}
}
